<%= name %>
<% for (var i = name.length - 1; i >= 0; i--) { %>=<% } %>

<%= description %>


Install
-------

### [bower](http://bower.io/)
```<% if (private)  { %>
bower install <%= gitOrigin %>
<% } else { %>
bower install <%= name %><% } %>
```


Contributing
------------

### Local setup

- Make sure [node](https://nodejs.org/) is installed 
- A globally installed [grunt](http://gruntjs.com/) is recommended

```
git clone <%= gitOrigin %> <%= name %>
cd <%= name %>
npm install
```

### Grunt Tasks

 - `grunt` + `grunt test`: Execute tests
   Options:
   - `--browsers=[Chome,Firefox,PhantomJs]` set browser to test with
   - `--reporters=[dots,progress]` set test reporter
   - `--watch` tdd mode
   - `--no-jshint` disable jshint
   - `--no-jscs` disable jscs
   - `--no-coverage` disable coverage
 - `grunt build`: Rebuild `dist/`
 - `grunt coverage`: Serve coverage report on port 7000
   Options:
   - `--port=[n]` set port
 - `grunt demo`: serve demo
   Options:
   - `--port=[n]` set port
 - `grunt release[:patch|minor|major]`: Test, build, bump patch version, commit, add version tag and push<% if (useMIT) { %>


LICENSE
-------

<%= licenceText %><% } %>
